\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{city size premium cbsafe}
\begin{tabular}{l*{6}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}&\multicolumn{1}{c}{(5)}&\multicolumn{1}{c}{(6)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}&\multicolumn{1}{c}{est5}&\multicolumn{1}{c}{est6}\\
\hline
1980 $\times$ lpop  &      0.0495\sym{***}&                     &      0.0524\sym{***}&      0.0494\sym{***}&                     &      0.0552\sym{***}\\
                    &   (0.00262)         &                     &   (0.00446)         &   (0.00293)         &                     &   (0.00507)         \\
[1em]
1990 $\times$ lpop  &      0.0722\sym{***}&                     &      0.0808\sym{***}&      0.0675\sym{***}&                     &      0.0759\sym{***}\\
                    &   (0.00255)         &                     &   (0.00464)         &   (0.00286)         &                     &   (0.00526)         \\
[1em]
2000 $\times$ lpop  &      0.0694\sym{***}&                     &      0.0827\sym{***}&      0.0537\sym{***}&                     &      0.0633\sym{***}\\
                    &   (0.00252)         &                     &   (0.00469)         &   (0.00282)         &                     &   (0.00532)         \\
[1em]
2007 $\times$ lpop  &      0.0658\sym{***}&                     &      0.0773\sym{***}&      0.0454\sym{***}&                     &      0.0490\sym{***}\\
                    &   (0.00247)         &                     &   (0.00478)         &   (0.00277)         &                     &   (0.00543)         \\
[1em]
2010 $\times$ lpop  &      0.0650\sym{***}&                     &      0.0770\sym{***}&      0.0395\sym{***}&                     &      0.0457\sym{***}\\
                    &   (0.00246)         &                     &   (0.00511)         &   (0.00275)         &                     &   (0.00580)         \\
[1em]
1980 $\times$ sr\_3yma&                     &    -0.00499\sym{**} &    -0.00578\sym{***}&                     &    -0.00516\sym{**} &    -0.00646\sym{***}\\
                    &                     &   (0.00220)         &   (0.00171)         &                     &   (0.00223)         &   (0.00194)         \\
[1em]
1990 $\times$ sr\_3yma&                     &     0.00525         &    -0.00815\sym{***}&                     &     0.00561         &    -0.00697\sym{**} \\
                    &                     &   (0.00342)         &   (0.00274)         &                     &   (0.00347)         &   (0.00312)         \\
[1em]
2000 $\times$ sr\_3yma&                     &     0.00687\sym{**} &    -0.00928\sym{***}&                     &     0.00646\sym{*}  &    -0.00627\sym{*}  \\
                    &                     &   (0.00344)         &   (0.00282)         &                     &   (0.00349)         &   (0.00320)         \\
[1em]
2007 $\times$ sr\_3yma&                     &      0.0104\sym{***}&    -0.00578\sym{**} &                     &      0.0102\sym{***}&   0.0000128         \\
                    &                     &   (0.00311)         &   (0.00259)         &                     &   (0.00315)         &   (0.00294)         \\
[1em]
2010 $\times$ sr\_3yma&                     &      0.0206\sym{***}&    -0.00810\sym{**} &                     &      0.0117\sym{***}&    -0.00539         \\
                    &                     &   (0.00420)         &   (0.00374)         &                     &   (0.00425)         &   (0.00425)         \\
\hline
Observations        &        4688         &        1830         &        1818         &        4688         &        1830         &        1818         \\
\(R^{2}\)           &       0.574         &       0.256         &       0.557         &       0.451         &       0.238         &       0.430         \\
\hline\hline
\multicolumn{7}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{7}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
